## org.apache.poi.hssf.dev
Class EFHSSF

    java.lang.Object
      org.apache.poi.hssf.dev.EFHSSF

public class EFHSSF
extends java.lang.Object

Event Factory version of HSSF test class.

Author:
  andy

Constructor Summary
`EFHSSF()` Creates a new instance of EFHSSF

Method Summary
`static void` `main(java.lang.String[] args)`
`void` `recordHandler(Record record)`
`void` `run()`
`void` `setInputFile(java.lang.String infile)`
`void` `setOutputFile(java.lang.String outfile)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EFHSSF

    public EFHSSF()

  Creates a new instance of EFHSSF

Method Detail

### setInputFile

    public void setInputFile(java.lang.String infile)

### setOutputFile

    public void setOutputFile(java.lang.String outfile)

### run

    public void run()
             throws java.io.IOException

  Throws:
    `java.io.IOException`

### recordHandler

    public void recordHandler(Record record)

### main

    public static void main(java.lang.String[] args)

Copyright © 2003 Apache Software Foundation.